.version.fertilizantes_cristalizados /* version checker */
{
	color: #000015;
	background-color: #61BAC7;
}

.html
{
	background: #FFFFFF url("../images/fondo-cielo-solo.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 766.899999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 106px;
}

#u522
{
	z-index: 488;
	height: 85px;
	top: 0px;
}

#u522-bw
{
	z-index: 488;
}

#u11278-8
{
	z-index: 572;
	width: 284px;
	min-height: 52px;
	top: 25px;
	left: 50%;
	margin-left: -26px;
}

#u11276
{
	z-index: 570;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 278px;
}

#u11276:hover
{
	margin: 0px 0px 0px 278px;
}

#u11274
{
	z-index: 568;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 328px;
}

#u11274:hover
{
	margin: 0px 0px 0px 328px;
}

#u11272
{
	z-index: 566;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 378px;
}

#u11272:hover
{
	margin: 0px 0px 0px 378px;
}

#u11270
{
	z-index: 564;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 427px;
}

#u11270:hover
{
	margin: 0px 0px 0px 427px;
}

#u7755
{
	z-index: 562;
	top: 36px;
	left: 50%;
	margin-left: -480px;
}

#u521
{
	z-index: 487;
	height: 32px;
	top: 85px;
}

#u521-bw
{
	z-index: 487;
}

#menuu523
{
	z-index: 489;
	width: 693px;
	top: 85px;
	left: 50%;
	margin-left: -223px;
}

#u531
{
	width: 113px;
	min-height: 30px;
	margin-right: -10000px;
}

#u532
{
	width: 113px;
	padding-bottom: 16px;
}

#u532:hover
{
	margin: 0px;
}

#u535-4
{
	width: 113px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 115px;
}

#u553
{
	width: 114px;
	padding-bottom: 16px;
}

#u556-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532.MuseMenuActive #u535-4,#u553:hover #u556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	z-index: 502;
	width: 9px;
	height: 9px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u557
{
	width: 120px;
	top: 30px;
}

#u11467
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11469-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467:hover #u11469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467.MuseMenuActive,#u11477:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11479-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467.MuseMenuActive #u11469-4,#u11477:hover #u11479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u558,#u11466,#u11476,#u11483
{
	width: 120px;
}

#u11486
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11486:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11488-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11477.MuseMenuActive #u11479-4,#u11486:hover #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7696
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 231px;
}

#u7697
{
	width: 114px;
	padding-bottom: 16px;
}

#u7700-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u553.MuseMenuActive #u556-4,#u7697:hover #u7700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 347px;
}

#u541
{
	width: 114px;
	padding-bottom: 16px;
}

#u544-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u7697.MuseMenuActive #u7700-4,#u541:hover #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	z-index: 535;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u553.MuseMenuActive #u555,#u541.MuseMenuActive #u543
{
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 145px;
	top: 30px;
}

#u11973
{
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11973:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11975-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11973:hover #u11975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u540,#u11972,#u11979
{
	width: 145px;
}

#u11980
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11973.MuseMenuActive,#u11980:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11973.MuseMenuActive #u11975-4,#u11980:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10443
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 463px;
}

#u10444
{
	width: 114px;
	padding-bottom: 16px;
}

#u10446-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u541.MuseMenuActive #u544-4,#u10444:hover #u10446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 579px;
}

#u527
{
	width: 114px;
	padding-bottom: 16px;
}

#u529-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u10444.MuseMenuActive #u10446-4,#u527:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u12050
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	padding-bottom: 32px;
	background: #FFFFFF url("../images/foto-3pacifico.jpg") no-repeat center center;
	background-size: cover;
}

#u12050_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u12060-4
{
	z-index: 389;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 407px;
}

#u12050-bw
{
	z-index: 8;
	height: 386px;
}

#u520
{
	z-index: 486;
	height: 9px;
	top: 113px;
}

#u520-bw
{
	z-index: 486;
}

#u12051
{
	z-index: 9;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12051-bw
{
	z-index: 9;
	height: 9px;
}

#u12053-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-left: 142px;
	margin-top: 14px;
	position: relative;
}

#pu12052
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 3px;
}

#u12052
{
	z-index: 10;
	width: 933px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12057-4
{
	z-index: 362;
	width: 251px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 341px;
}

#pu12049
{
	width: 0.01px;
	margin-left: 13px;
}

#u12049
{
	z-index: 4;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12056-41
{
	z-index: 91;
	width: 76px;
	min-height: 368px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 16px;
}

#u12056-21,#u12056-22,#u12056-24
{
	color: #0071BC;
}

#u12056-27,#u12056-29,#u12056-31
{
	color: #F7931E;
}

#u12056-33,#u12056-35,#u12056-37,#u12056-39
{
	color: #006837;
}

#u12058
{
	z-index: 378;
	width: 3px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 99px;
}

#u12054-36
{
	z-index: 18;
	width: 215px;
	min-height: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 114px;
}

#u12054-2,#u12054-3,#u12054-5,#u12054-6,#u12054-8,#u12054-10,#u12054-11,#u12054-13,#u12054-15,#u12054-17,#u12054-19,#u12054-21,#u12054-23,#u12054-25,#u12054-27,#u12054-29,#u12054-31,#u12054-33
{
	font-size: 10px;
	line-height: 16px;
	color: #000000;
}

#u12054-34
{
	font-size: 12px;
	line-height: 19px;
}

#u12064
{
	z-index: 379;
	width: 3px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 341px;
}

#u12063-33
{
	z-index: 132;
	width: 133px;
	min-height: 323px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 357px;
}

#u12066
{
	z-index: 383;
	width: 3px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 503px;
}

#u12068-37
{
	z-index: 214;
	width: 99px;
	min-height: 323px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 517px;
}

#u12070
{
	z-index: 387;
	width: 3px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 624px;
}

#u12073-26
{
	z-index: 316;
	width: 147px;
	min-height: 323px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 638px;
}

#u12074
{
	z-index: 388;
	width: 3px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 792px;
}

#u12076-26
{
	z-index: 290;
	width: 121px;
	min-height: 323px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 807px;
}

#u12062-4
{
	z-index: 342;
	width: 341px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 19px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12065-4
{
	z-index: 346;
	width: 159px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 19px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u12067-4
{
	z-index: 350;
	width: 118px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 19px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u12075-4
{
	z-index: 354;
	width: 138px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 19px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 795px;
}

#u12069-4
{
	z-index: 358;
	width: 165px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 19px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u12082
{
	z-index: 11;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12081-4
{
	z-index: 366;
	width: 569px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 182px;
}

#pu12088
{
	width: 0.01px;
	margin-left: 14px;
}

#u12088
{
	z-index: 5;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12084-24
{
	z-index: 54;
	width: 120px;
	min-height: 271px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 239px;
}

#u12083
{
	z-index: 380;
	width: 3px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 373px;
}

#u12086
{
	z-index: 384;
	width: 3px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 548px;
}

#u12087-23
{
	z-index: 251;
	width: 132px;
	min-height: 271px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 562px;
}

#u12090
{
	z-index: 12;
	width: 933px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12085-32
{
	z-index: 165;
	width: 147px;
	min-height: 323px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 391px;
}

#u12089-4
{
	z-index: 370;
	width: 569px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 182px;
}

#u12096
{
	z-index: 7;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 20px;
	margin-left: 14px;
	position: relative;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12091-4
{
	z-index: 87;
	width: 120px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 239px;
}

#u12092
{
	z-index: 382;
	width: 3px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 373px;
}

#u12093-4
{
	z-index: 210;
	width: 147px;
	min-height: 38px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 391px;
}

#u12094
{
	z-index: 386;
	width: 3px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 548px;
}

#u12095-4
{
	z-index: 286;
	width: 132px;
	min-height: 38px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 562px;
}

#u12098
{
	z-index: 13;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 14px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12097-4
{
	z-index: 374;
	width: 569px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 182px;
}

#u12099
{
	z-index: 6;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 15px;
	margin-left: 14px;
	position: relative;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12100-9
{
	z-index: 78;
	width: 120px;
	min-height: 135px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 239px;
}

#u12101
{
	z-index: 381;
	width: 3px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 373px;
}

#u12102-13
{
	z-index: 197;
	width: 147px;
	min-height: 154px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 391px;
}

#u12103
{
	z-index: 385;
	width: 3px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 548px;
}

#u12104-12
{
	z-index: 274;
	width: 132px;
	min-height: 149px;
	background-color: transparent;
	line-height: 16px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 562px;
}

#pu12105
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -693px;
}

#u12105
{
	z-index: 3;
	height: 936px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/1-plantacion-de-arroz3amar-u12105-fr.png") no-repeat center bottom;
	background-color: rgba(255, 255, 255, 0.22);
	background-size: cover;
}

#u12105-bw
{
	z-index: 3;
	height: 936px;
}

#u10310
{
	z-index: 393;
	padding-bottom: 0px;
}

#u10310_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 27px;
}

#menuu9611
{
	z-index: 449;
	width: 704px;
	left: 228px;
}

#u9640
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
}

#u9641
{
	width: 115px;
	padding-bottom: 14px;
}

#u532.MuseMenuActive,#u553.MuseMenuActive,#u7697.MuseMenuActive,#u541.MuseMenuActive,#u10444.MuseMenuActive,#u527.MuseMenuActive,#u9641:hover
{
	margin: 0px;
}

#u9644-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641:hover #u9644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9633
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
	left: 117px;
}

#u9636
{
	width: 115px;
	padding-bottom: 14px;
}

#u9638-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641.MuseMenuActive #u9644-4,#u9636:hover #u9638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9619
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 234px;
}

#u9620
{
	width: 116px;
	padding-bottom: 14px;
}

#u9623-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9636.MuseMenuActive #u9638-4,#u9620:hover #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9626
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 352px;
}

#u9629
{
	width: 116px;
	padding-bottom: 14px;
}

#u9630-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9620.MuseMenuActive #u9623-4,#u9629:hover #u9630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10450
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 470px;
}

#u10451
{
	width: 116px;
	padding-bottom: 14px;
}

#u10452-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9629.MuseMenuActive #u9630-4,#u10451:hover #u10452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9612
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 588px;
}

#u9615
{
	width: 116px;
	padding-bottom: 14px;
}

#u9641.MuseMenuActive,#u9636.MuseMenuActive,#u9620.MuseMenuActive,#u9629.MuseMenuActive,#u10451.MuseMenuActive,#u9615.MuseMenuActive
{
	margin: 0px;
}

#u9616-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u10451.MuseMenuActive #u10452-4,#u9615:hover #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9615.MuseMenuActive #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu10370-13
{
	width: 0.01px;
	left: 176px;
	margin-top: 26px;
	position: relative;
}

#u10370-13
{
	z-index: 428;
	width: 195px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u10979
{
	z-index: 447;
	width: 217px;
	margin-right: -10000px;
	left: 229px;
}

#pu571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 534px;
}

#u571
{
	z-index: 394;
	width: 118px;
}

#u572-4
{
	z-index: 395;
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
}

#u573
{
	z-index: 399;
	width: 138px;
	margin-top: 38px;
}

#u574-4
{
	z-index: 400;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
}

#pu575
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 728px;
}

#u575
{
	z-index: 404;
	width: 114px;
}

#u576-4
{
	z-index: 405;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
}

#u577
{
	z-index: 409;
	width: 79px;
	margin-top: 37px;
}

#u578-5
{
	z-index: 410;
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10310-bw
{
	z-index: 393;
	margin-top: 683px;
	height: 253px;
}

#u579
{
	z-index: 416;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 879px;
	left: 862px;
}

#u581
{
	z-index: 419;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 823px;
	left: 862px;
}

#u583
{
	z-index: 422;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 879px;
	left: 666px;
}

#u585
{
	z-index: 425;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 823px;
	left: 666px;
}

#u590
{
	z-index: 427;
	width: 2px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 824px;
	left: 847px;
}

#u11220
{
	z-index: 2;
	padding-bottom: 6px;
}

#u11220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u569-6
{
	z-index: 441;
	width: 443px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 359px;
}

#u11220-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 27px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

